<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Apipie::OptionBuilder::setting correct normalizers" tests="1" time="0.000600111" failures="0" errors="0" skipped="0" assertions="1">
  <testcase name="test_0001_should set array normalizer" time="0.000425663" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
